/********************************************/
/* Body and container                       */
/********************************************/

a, a:visited, a:hover, a:active {
color:#ffffff;
}

body {
margin:0 auto;
padding:0;
font-family: 'Raleway', Arial, sans-serif;
font-size:90%;
background-image:url('../img/bck.jpg'); 
color:#ffffff;

}

#wrap {
color:#ffffff;
margin:0 auto;
padding:0px 0px;
width:95%;
max-width:1600px;
min-width:600px;
}

p {
padding:0;
margin:0 0 4px 0;
}


/********************************************/
/* Headers			                        */
/********************************************/
#hdr {
border:0;
min-height:60px;
border-bottom: 1px solid #ffffff; 
margin:10px 0 10px 0;
padding:0 0 0 0;
}

#hdr img {
width: 20%;
min-width:170px;
max-width:250px;
margin:10px 0 20px 5px;
padding:0 0 0 0;
}

/********************************************/
#mnu {
width: 420px;
padding:0 0 0 0;
float: right;
margin-top: 20px;
}

#menu-bar {
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 30px;
  font-family:arial;
  line-height: 100%;
  background: none;
  border: solid 0px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-size:14px;
  color: #FFFFFF;
  text-decoration: none;
  text-align:center;
  display: block;
  width: 72px; 
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-right: 1px solid #fff;	
}
#mbhm a {
  width: 40px; 
}
#mbds a {
  width: 50px; 
}
#menu-bar :last-child > a {
  border-right: 0;	
  padding: 6px 21px 6px 20px;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar li:hover  {
left: -1px;
}
#menu-bar li:hover > a {
  background: #DDDDDD;
  color: #444444;
  font-weight: bold;	
  padding: 6px 17px 6px 18px;
  border: outset 3px #B4B4B4;
  background: linear-gradient(left, #CFCFCF, #FFFFFF);
  background: -ms-linear-gradient(left,  #CFCFCF, #FFFFFF);
  background: -webkit-gradient(linear, left top, right top, from(#CFCFCF), to(#FFFFFF));
  background: -moz-linear-gradient(left,  #CFCFCF, #FFFFFF);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

#menu-bar :last-child:hover > a {
  padding: 6px 17px 6px 18px;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  padding:5px 0px 5px 7px;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  font-weight: normal;
  padding:5px 0px 5px 7px;
  background: #555555 !important;
  background: linear-gradient(top,  #444444,  #888) !important;
  background: -ms-linear-gradient(top,  #444444,  #888) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#888)) !important;
  background: -moz-linear-gradient(top,  #444444,  #888) !important;
  color: #FFFFFF !important;
}
#menu-bar ul :last-child:hover > a {
  padding:5px 0px 5px 7px;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(left, #CFCFCF, #FFFFFF);
  background: -ms-linear-gradient(left,  #CFCFCF, #FFFFFF);
  background: -webkit-gradient(linear, left top, right top, from(#CFCFCF), to(#FFFFFF));
  background: -moz-linear-gradient(left,  #CFCFCF, #FFFFFF);
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 30px;
  border: outset 3px #B4B4B4;
  border-top:none;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:5px 0px 5px 7px;
  color:#424242 !important;
  font-size:13px;
  font-style:normal;
  font-weight: normal;
  text-align:left;
  width: 100px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
/********************************************/
/* Content			                        */
/********************************************/
#cntctr {
	border:0; 
	margin: 0 0 0 0;
	padding: 0 0 6px 0;
	text-align:center;
	}
#cntctr p {
	font-size:120%;
	margin: 0 0 7px 0;
}	
#cnt {
	margin: 0 0 0 0;
	}

#cntwho  {
	max-width:820px;
	margin:0 auto;
}
#cntwho2  {
clear:both;
}
#cntwho2 h2 {
margin:10px 0 7px 10px;
}

#cntwho2 p, #cnts1 p {
margin: 6px 0 6px 10px;
}

#cnts2 {position:relative; float:right; width:300px; height:252px; border:0; padding:50px 0 0 0;}

#cnts2 p {margin: -2px 0 3px 0px; text-align:center;}

#cnts1 {position:relative; float:left; width:515px; border:0; margin: 0 0 0 0;}


/********************************************/
/* Footer			                        */
/********************************************/

#ftr {
clear:both;
margin:10px 0 0 0;
padding:20px 0 0 0;
border-top: 1px solid #ffffff; 
}
#ftr1 {
	float:left; 
	width:	43%; 
	border:0; 
	margin: 0 0 0 0;
}
#ftr1 img {
padding:0 0 0 0;
margin:0 0 0 5px;
width:35%;
min-width:170px;
max-width:250px;
}

#ftr1  p {
 float:right;
 padding:0 0 0 0;
 margin:0 0 0 0;
}

#ftr2 {
 float:right;
 width:54%;
 border-left: 1px solid #ffffff; 
 margin:0 0 0 0;
 padding:0 0 0 10px;
 }

 @media only screen and (max-width: 960px) {
#ftr1 {
width:	29%; 
}
#ftr2 {
 width:67%;
 }
 #ftr1  p {
 float:left;
 margin:0 0 0 5px;
	} 
}

/********************************************/
div.queueslider ul.queue {background: #fff;}
div.queueslider { position:relative; overflow:hidden; width:100%; height:400px; background: url("../img/load.gif") no-repeat center center;}
div.queueslider ul.queue { position:absolute; top:0; left:0; height: 100%; display:block; margin:0; padding:0; visibility: hidden;}
div.queueslider ul.queue li { float:left; display:block; height: 100%; margin:0 0 0 2px; padding:0; list-style:none; text-align:center; }
div.queueslider ul.queue li img {height: 100%; }
div.queueslider ul.queue li div, div.queueslider ul.queue li img, div.queueslider ul.queue li video, div.queueslider ul.queue li audio {	margin:0 auto; text-align:left; }
div.queueslider button { z-index:100; position:absolute; display:block; margin:0; padding: 0; outline:none; border:none; cursor:pointer; }
div.queueslider button.previous { left:0; }
div.queueslider button.next { right:0; }
div.queueslider button {width:45px; height:50px;}
div.queueslider button.previous {top:44%; display:block; background:url(../img/left.png) no-repeat 0 0;	}
div.queueslider button.previous:hover {background:url(../img/left2.png) no-repeat 0 0;}  
div.queueslider button.next {top:44%; display:block; background:url(../img/right.png) no-repeat 0 0;}
div.queueslider button.next:hover {background:url(../img/right2.png) no-repeat 0 0;}  
div.queueslider button.pause {bottom:0; right:0; display:block; background:url(../img/pause.png) no-repeat 0 0;}
div.queueslider button.pause:hover {background:url(../img/pause2.png) no-repeat 0 0;}  
div.queueslider button.play {bottom:0; right:0; display:block; background:url(../img/play.png) no-repeat 0 0;}
div.queueslider button.play:hover {background:url(../img/play2.png) no-repeat 0 0;}  
/********************************************/